Arkiv for gamle sprogpakker?

Åben debat samt brugerhjælp og support til LibreOffice generelt og oooforum.dk

Redaktør: Lodahl

Besvar
AsgerFrank
Indlæg: 2
Tilmeldt: 24. apr 2019 22:12

Arkiv for gamle sprogpakker?

Indlæg af AsgerFrank » 24. apr 2019 22:59

Findes der noget arkiv for tidligere language packs, ligesom der jo gør for selve hovedprogrammet?

Jeg er nemlig på en ældre/gammel Mac, med OSX 10.8.5 (Mountain Lion), og var nødt at gå helt tilbage til LO 4.4.7.2 for ikke at få meldingen "kræver OSX 10.9 eller nyere".

PKO
Indlæg: 264
Tilmeldt: 17. mar 2009 14:24

Re: Arkiv for gamle sprogpakker?

Indlæg af PKO » 25. apr 2019 09:59


AsgerFrank
Indlæg: 2
Tilmeldt: 24. apr 2019 22:12

Re: Arkiv for gamle sprogpakker?

Indlæg af AsgerFrank » 26. apr 2019 14:24

Tak. Jeg har installeret igen svt. linket, men jeg kan se nu, at det er det samme arkiv som jeg allerede brugte første gang.
Der er derfor under "language settings" stadig ikke mulighed for at vælge andet end engelske default som user interface. Det vil kræve at man kører en dansk language pack (til nogenlunde samme versionsnummer, går jeg ud fra), og det er den jeg savner.

- jeg vil dog godt kunne leve med programsprog engelsk, og har endda i fortiden koketteret med at det kunne jeg bedre lide, men med tiden jeg blevet mere praktisk anlagt.

Besvar

Hvem er online

Brugere der viser dette forum: Ingen og 2 gæster